.playfair {
 font-family: "Playfair", serif;
 font-optical-sizing: auto;
 font-style: normal;
 font-variation-settings: "wdth" 100;
}

.montserrat {
 font-family: "Montserrat", sans-serif;
 font-optical-sizing: auto;
 font-style: normal;
}

/* ROOT VARS */
:root {
 --font-default: "Montserrat";
 --font-primary: "Montserrat";

 --color-default-light: #e3e3e3;
 --color-default: #494949;
 --color-default-dark: #000024;

 --color-white: #ffffff;
 --color-light: #f3f5fa;

 --regular-shaodw: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;

 --regular-shaodw: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;

 scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
 font-family: var(--font-default);
 color: var(--color-default);
 font-weight: 600;
}

a {
 color: var(--color-primary);
 text-decoration: none;
}

a:hover {
 color: var(--color-primary-light);
 text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
 font-family: var(--font-default);
}

p {
 font-size: 20px;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
 position: fixed;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 z-index: 9999;
 overflow: hidden;
 background: #95ae7f;
}
#preloader img {
 width: 100px;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
 position: fixed;
 visibility: hidden;
 opacity: 0;
 right: 15px;
 bottom: 15px;
 z-index: 996;
 background: #25d366;
 width: 60px;
 height: 60px;
 border-radius: 50px;
 transition: all 0.4s;
}

.back-to-top i {
 font-size: 24px;
 color: #fff;
 line-height: 0;
}

.back-to-top:hover {
 background: #075e54;
 color: #fff;
}

.back-to-top.active {
 visibility: visible;
 opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
 transition: all 0.5s;
 z-index: 997;
 padding: 8px 0;
}

#header.header-scrolled,
#header.header-inner-pages {
 background: var(--color-white);
 position: fixed;
 top: 0;
 right: 0;
 left: 0;
 box-shadow: var(--regular-shaodw);
}

#logo {
 max-height: 60px;
}

.btn-main {
 --bs-btn-color: #fff;
 --bs-btn-bg: var(--color-secondary-light);
 --bs-btn-border-color: var(--color-secondary-light);
 --bs-btn-hover-color: #fff;
 --bs-btn-hover-bg: var(--color-secondary-dark);
 --bs-btn-hover-border-color: var(--color-secondary-dark);
 --bs-btn-focus-shadow-rgb: 217, 164, 6;
 --bs-btn-active-color: #fff;
 --bs-btn-active-bg: var(--color-secondary-dark);
 --bs-btn-active-border-color: var(--color-secondary-dark);
 --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
 --bs-btn-disabled-color: #fff;
 --bs-btn-disabled-bg: var(--color-secondary-light);
 --bs-btn-disabled-border-color: var(--color-secondary-light);
 font-size: 12px;
 font-weight: bold;
 text-transform: uppercase;
 letter-spacing: 1pt;
 font-family: var(--font-primary);
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
 padding: 0;
}

.navbar ul {
 margin: 0;
 padding: 0;
 display: flex;
 list-style: none;
 align-items: center;
}

.navbar li {
 position: relative;
}

.navbar a,
.navbar a:focus {
 display: flex;
 align-items: center;
 justify-content: space-between;
 padding: 10px 0 10px 30px;
 font-size: 12px;
 letter-spacing: 0.5pt;
 font-weight: normal;
 color: var(--color-default);
 font-family: var(--font-primary);
 white-space: nowrap;
 transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
 font-size: 12px;
 line-height: 0;
 margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
 color: var(--color-primary);
}

.dropdown-toggle::after {
  display: none !important;
}

.navbar .dropdown ul {
 /* display: block; */
 position: absolute;
 left: -150px;
 top: calc(100% + 10px) !important;
 margin: 0;
 padding: 10px 0 20px 0;
 /* z-index: 99; */
 /* opacity: 0; */
 /* visibility: hidden; */
 background: #fff;
 box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
 transition: 0.3s;
 border-radius: 4px;
}

.navbar .dropdown ul li {
 min-width: 200px;
}

.navbar .dropdown ul a {
 padding: 10px 20px 0px 20px;
 font-size: 12px;
 letter-spacing: 0.5pt;
 text-transform: none;
 color: var(--color-default);
}

.navbar .dropdown ul a i {
 font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
 color: var(--color-primary);
}

.navbar .dropdown:hover > ul {
 opacity: 1;
 top: 100%;
 visibility: visible;
}

.navbar .dropdown .dropdown ul {
 top: 0;
 left: calc(100% - 30px);
 visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
 opacity: 1;
 top: 0;
 left: 100%;
 visibility: visible;
}

@media (max-width: 1366px) {
 .navbar .dropdown .dropdown ul {
  left: -90%;
 }

 .navbar .dropdown .dropdown:hover > ul {
  left: -100%;
 }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
 color: #000;
 font-size: 28px;
 cursor: pointer;
 display: none;
 line-height: 0;
 transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
 color: #fff;
}

@media (max-width: 991px) {
 .mobile-nav-toggle {
  display: block;
 }

 .navbar ul {
  display: none;
 }
}

.navbar-mobile {
 position: fixed;
 overflow: hidden;
 top: 0;
 right: 0;
 left: 0;
 bottom: 0;
 background: #95ae7f9d;
 transition: 0.3s;
 z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
 position: absolute;
 top: 15px;
 right: 15px;
}

.navbar-mobile ul {
 display: block;
 position: absolute;
 top: 55px;
 right: 15px;
 bottom: 15px;
 left: 15px;
 padding: 10px 0;
 border-radius: 10px;
 background-color: #fff;
 overflow-y: auto;
 transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
 padding: 10px 20px;
 font-size: 15px;
 color: #37517e;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
 color: var(--color-primary);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
 margin: 15px;
 color: #37517e;
}

.navbar-mobile .dropdown ul {
 position: static;
 display: none;
 margin: 10px 20px;
 padding: 10px 0;
 z-index: 99;
 opacity: 1;
 visibility: visible;
 background: #fff;
 box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
 min-width: 200px;
}

.navbar-mobile .dropdown ul a {
 padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
 font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
 color: var(--color-primary);
}

.navbar-mobile .dropdown > .dropdown-active {
 display: block;
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
 padding: 80px 0;
 overflow: hidden;
}
.bg-cover {
 background-position: center;
 background-size: cover;
 width: 100%;
}

.bg-cover-cuadrado {
 background-position: center;
 background-size: cover;
 width: 100%;
 content: "";
 padding-bottom: 100%;
 border-radius: 0 3rem 3rem 3rem;
 height: 100px;
}

.btn-menu {
 border: 2px solid #95ae7f;
 background-color: #95ae7f;
 color: white;
 border-radius: 10px;
 padding: 6px 14px;
 font-size: 17px;
 transition: 0.3s all;
}

.btn-menu:hover {
 border: 2px solid #95ae7f;
 background-color: white;
 color: #95ae7f;
 transition: 0.3s;
}

.btn-menu:hover i {
 color: #95ae7f;
}

.btn-menu {
 border: 2px solid #95ae7f;
 background-color: #95ae7f;
 color: white !important;
 border-radius: 10px;
 padding: 10px 13px !important;
 font-size: 17px;
 transition: 0.3s all;
}

.btn-menu:hover {
 background-color: transparent Im !important;
 color: #95ae7f !important;
 transition: 0.3s;
}

.btn-hero {
 border: 2px solid #95ae7f;
 background-color: #95ae7f;
 color: white;
 border-radius: 10px;
 padding: 10px 21px;
 font-size: 17px;
 transition: 0.3s all;
}

.btn-hero:hover {
 border: 2px solid #95ae7f;
 background-color: transparent;
 color: #95ae7f;
 border-radius: 10px;
 padding: 10px 21px;
 transition: 0.3s;
}

.btn-novedades {
 border: 2px solid #95ae7f;
 background-color: transparent;
 color: #95ae7f;
 border-radius: 10px;
 padding: 10px 21px;
 font-size: 17px;
 transition: 0.3s all;
}

.btn-novedades:hover {
 border: 2px solid #95ae7f;
 background-color: #95ae7f;
 color: #fff;
 border-radius: 10px;
 padding: 10px 21px;
 transition: 0.3s;
}

.btn-cta {
 border: 2px solid #95ae7f;
 background-color: #95ae7f;
 color: white;
 border-radius: 10px;
 padding: 10px 21px;
 font-size: 17px;
 transition: 0.3s all;
}

.btn-cta:hover {
 border: 2px solid white;
 background-color: transparent;
 color: white;
 border-radius: 10px;
 padding: 10px 21px;
 transition: 0.3s;
}

.swiper-slide {
 background-position: center;
 background-size: cover;
}


.swiper-button-next,
.swiper-button-prev {
 width: 40px;
 height: 40px;
 border-radius: 50%;
 background-color: #95ae7f;
 margin: 0 -5px;
}

/* Flechas centradas y en blanco */
.swiper-button-next::after,
.swiper-button-prev::after {
 font-size: 18px;
 /* tamaño de flecha */
 color: #fff;
 /* flecha blanca */
 margin: 0;
 /* quita desplazamientos por defecto */
 line-height: 1;
 /* evita desajustes verticales */
}

.label-form {
 font-family: "Montserrat" !important;
 font-weight: normal;
}
#sendForm input,
#sendForm textarea {
  font-family: 'Montserrat', sans-serif;
}
/* Quitar flechas en Chrome, Safari, Edge y Opera */
#telefono::-webkit-outer-spin-button,
#telefono::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}



.card-mate{
  transition: .3s all;
  border-radius: 15px;
  min-height: 680px;
  max-height: 680px;
}
.card-mate img{
  width: auto;
  height: 200px;  
  object-fit: cover;
  transition: .3s all;
}
.card-mate:hover{
  background-color: #95ae7f;
  color: #fff;
  transition: .3s all;
}
.card-mate:hover img {
  filter: brightness(1) invert(1);
  transition: .3s all;
}

.card-novedades{
  transition: .3s all;
  height: 570px;
}

.card-novedades a{
  transition: .3s all;
}

/* .card-novedades:hover{
  background-color: #95ae7f;
  color: #fff;
  transition: .3s all;
} */

/* .card-novedades:hover a{
 background-color: #fff;
 color: #95ae7f;
 border-radius: 10px;
 padding: 10px 21px;
 transition: 0.3s;
} */

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
 font-size: 12px;
 background-color: #000000;
}

#footer .footer-top {
 padding: 60px 0 0px 0;
 background: #000000;
}

#footer .footer-bottom {
 padding-top: 30px;
 padding-bottom: 30px;
}

#footer .copyright {
 float: left;
 color: #fff;
}

#footer .credits {
 float: right;
 font-size: 13px;
 color: #fff;
}

#footer .credits a {
 transition: 0.3s;
 color: #fff;
}

/*--------------------------------------------------------------
# SOCIAL MEDIA MENU
--------------------------------------------------------------*/
.social-media-menu {
 display: flex;
 align-items: center;
 margin-bottom: 0;
}
.social-media-menu li {
 width: 30px;
 height: 30px;
 border-radius: 30px;
 background-color: var(--color-light);
 display: flex;
 justify-content: center;
 align-items: center;
}
.social-media-menu li a {
 color: var(--color-default);
 opacity: 0.5;
 transition: 0.3s;
}
.social-media-menu li a:hover {
 color: var(--color-primary-dark);
 opacity: 1;
 transition: 0.3s;
}

@media (max-width: 768px) {
  .card-mate{
  min-height: 750px;
  max-height: 750px;
}
}
